<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="p-31">P-31</h1>
<p>Element: Phosphorus (Z = 15); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j22’, ‘b71’, ‘jnd50’, ‘j32’, ‘j4t0’, ‘j4t2’, ‘jnd40’, ‘j33’, ‘b80’, ‘j4t1’, ‘j311’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.14705e+01 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 1.18330e+01 +/- 0.1 %</p>
<p>j33 time: 8.6; Collisions: 1.14721e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.14590e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.14847e+01 +/- 0.1 %</p>
<p>b71 time: 8.2; Collisions: 1.18379e+01 +/- 0.1 %</p>
<p>j32 time: 8.3; Collisions: 1.14712e+01 +/- 0.1 %</p>
<p>j311 time: 8.4; Collisions: 1.14509e+01 +/- 0.1 %</p>
<p>j22 time: 8.4; Collisions: 1.18054e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.7; Collisions: 1.14494e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 23.7 % (refs), 23.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 6.5 %</p>
<p>j33: rms = 4.3 %</p>
<p>b80: rms = 10.1 %</p>
<p>jnd40: rms = 6.6 %</p>
<p>j22: rms = 7.0 %</p>
<p>j311: rms = 6.5 %</p>
<p>j32: rms = 4.3 %</p>
<p>b71: rms = 9.9 %</p>
</body>
</html>
